.footer {
    background: #191919;
    &__container {
        display: flex;
        height: 300px;
    }

    &__left {
        flex: 1 1 0px;
        align-self: center;
    }

    &__list {
        display: flex;
        flex: none;
        flex-direction: column;
     //   width: 450px;
        li {
            margin: 30px 0px 0px 0px;
        }
    }

    &__right {
        display: flex;
        flex: 1 1 0px;
        justify-content: flex-end;
        align-self: center;

    }

    &__info {
        margin: 0px 70px 0px 0px;
        align-self: center;
    }
}
.foooter {

    &__link {
        font-family: MontserratLight;
        font-size: 14px;
        line-height: 100%;
        text-align: center;
        color: #ffffff;
        
        
    }
}



@media(max-width: 996px){
    .footer {
        display: none;
    }

}